[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'DBCtrls' (#lcl)

# TDBText.Create

Constructor for the class instance.

## Declaration

Source position: dbctrls.pp line 296

`public constructor TDBText.Create(`
`AOwner: TComponent`
`); override;`

## Arguments

`AOwner` |  | Owner of the class instance.

## Description

Create is the overridden constructor for TDBText. It calls the inherited Create method, and sets up the internal TFieldDataLink member used in the component.

## See also

TDBText.Create |  | Constructor for the class instance.
TFieldDataLink.OnDataChange |  | Event handler signalled when the field data link has been changed.
TFieldDataLink |  | Maintains an association between a control, an action, and a field in a linked dataset.
TCustomLabel.Create |  | Constructor for the class instance.